Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 11:14:24 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9650738664 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9650738764 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567125190            03:02 PM, 14th Apr                   Mohammad                    Hi  , Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            03:03 PM, 14th Apr                   Mohammad                    We see that you are contacting regarding your order ID: 9650738764           03:03 PM, 14th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           03:04 PM, 14th Apr                   Mohammad                   Thank you for holding up           03:04 PM, 14th Apr                   Mohammad                   As I can see your order in Transit our  courier partner will contact you within 24-48 hours           03:04 PM, 14th Apr                   Mohammad                   Is there anything else that i can assist you with ?           03:05 PM, 14th Apr                     hi                    Yes i have received my orde           03:06 PM, 14th Apr                     hi                    One of the item I ordered is changed           03:07 PM, 14th Apr                     hi                    I have received a t shirt which i haven't chosen           03:07 PM, 14th Apr                   Mohammad                    we apologize for the inconvenience and for the unwanted mistake           03:07 PM, 14th Apr                     hi                    So how can i exchange i           03:08 PM, 14th Apr                   Mohammad                   Have you received an extra item or different item ?           03:08 PM, 14th Apr                     hi                    Different item           03:08 PM, 14th Apr                   Mohammad                    we apologize for the inconvenience           03:09 PM, 14th Apr                     hi                    I paid cash on delivery.  How can i exchange now           03:09 PM, 14th Apr                   Mohammad                   We request you to return the item           03:09 PM, 14th Apr                     hi                    How           03:09 PM, 14th Apr                   Mohammad                   we request you to return online purchases through the below three channels:   ·You can contact our customer support team on  8006927 to book a return and to be notified of the refund amount based on our return policy. ·You can also book the return online. You can log into your account on (https://www.centrepointstores.com) and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions. ·You can now drop off your return to any (Centrepoint or Splash) store across the UAE.           03:10 PM, 14th Apr                   Mohammad                   Is there anything else that i can assist you with ?           03:11 PM, 14th Apr                     hi                    Can i change the size of received item also           03:12 PM, 14th Apr                   Mohammad                   Sorry , no exchange only return           03:12 PM, 14th Apr                     hi                    Ok thanks           03:13 PM, 14th Apr                   Mohammad                   Please be informed that you can also enjoy discounts of 50 AED off on 300 AED orders by using our promo code (HOLY50). This is valid for CP brands except beauty products and watches. Note : the voucher is valid till 18th of April           03:13 PM, 14th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:14 PM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2400575